Subject: New Reply Received - Failure to update pick up adress
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 19:07:28 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Failure to update pick up adress  Ticket comment <div dir="auto">Hi <div dir="auto">I have tried in desktop and phone as well </div>
<div dir="auto">Its not being opened or loaded </div>
<div dir="auto">Screenshots attached </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 3 Oct 2022, 10:23 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4950285</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Toqir,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.<br><br>If the same problem persists, please provide us with a screenshot of the showing issue so we can assist you further.</div>
<div><br></div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!</div>
</div>
<div dir="ltr"><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044001404457'>Screenshot_20221003-225842_Centrepoint.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044001404458'>Screenshot_20221003-230648_Gallery.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4950285